## r-cran-epi 1.0.12

=== DESCRIPTION ===
Package: Epi
Version: 1.0.12
Date: 2009-03-27
Title: A package for statistical analysis in epidemiology.
Author: Bendix Carstensen, Martyn Plummer, Esa Laara, Michael Hills et. al.
Maintainer: Bendix Carstensen <bxc@steno.dk>
Suggests: splines, nlme, survival
Description: Functions for demographic and epidemiological
  analysis in the Lexis diagram, i.e. register and cohort follow-up
  data, including interval censored data and representation of
  multistate data. Also some useful functions for tabulation and
  plotting. Contains some epidemiological datasets. 
License: GPL (>= 2)
URL: http://www.pubhealth.ku.dk/~bxc/Epi/
Packaged: 2009-04-27 19:36:21 UTC; BXC

## r-cran-epi 1.1.14

=== debian/changelog ===
r-cran-epi (1.1.14-1) unstable; urgency=low

  * New upstream version
  * Added README.Debian to explain how package can be verified

 -- Andreas Tille <tille@debian.org>  Fri, 04 Jun 2010 13:08:00 +0200

r-cran-epi (1.1.12-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - Standards-Version: 3.8.4 (no changes needed)
    - Changed Architecture from all to any because this version
      ships a binary library
  * debian/{control,rules}: Depends: ${R:Depends}
  * Source format 3.0 (quilt)

 -- Andreas Tille <tille@debian.org>  Tue, 18 May 2010 14:28:05 +0200

r-cran-epi (1.1.10-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 21 Jan 2010 11:34:41 +0100

r-cran-epi (1.1.9-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 01 Dec 2009 19:02:42 +0100

r-cran-epi (1.1.7-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.8.3 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Tue, 06 Oct 2009 14:11:37 +0200

r-cran-epi (1.0.12-1) unstable; urgency=low

  * Initial release (closes: #515641).

 -- Andreas Tille <tille@debian.org>  Tue, 17 Feb 2009 17:28:26 +0100

## r-cran-epi 1.1.15

=== debian/changelog ===
r-cran-epi (1.1.15-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 25 Jun 2010 13:23:17 +0200

=== debian/control ===
Source: r-cran-epi
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0), cdbs, r-base-dev
Standards-Version: 3.8.4
Homepage: http://staff.pubhealth.ku.dk/~bxc/Epi/
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-epi/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/R/r-cran-epi/trunk/

Package: r-cran-epi
Architecture: any
Depends: ${shlibs:Depends}, ${R:Depends}
Description: GNU R epidemiological analysis
 Functions for demographic and epidemiological analysis in the Lexis diagram,
 i.e. register and cohort follow-up data, including interval censored data and
 representation of multistate data. Also some useful functions for tabulation
 and plotting. Contains some epidemiological datasets.
 .
 The Epi package is mainly focused on "classical" chronic disease epidemiology.
 The package has grown out of the course Statistical Practice in Epidemiology
 using R (see http://www.pubhealth.ku.dk/~bxc/SPE).
 .
 There is A short introduction to R for Epidemiology available at
 http://staff.pubhealth.ku.dk/%7Ebxc/Epi/R-intro.pdf
 Beware that the pages 38-120 of this is merely the manual pages for the Epi
 package.
 .
 Epi is not the only R-package for epidemiological analysis, a package with
 more affinity to infectious disease epidemiology is the epitools package
 which is also evailable in Debian.
 .
 Epi is used in the Department of Biostatistics of the University of Copenhagen.

## r-cran-epi 1.1.17

=== debian/changelog ===
r-cran-epi (1.1.17-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.9.1 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Wed, 24 Nov 2010 12:13:57 +0100

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0), cdbs, r-base-dev
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://staff.pubhealth.ku.dk/~bxc/Epi/
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-epi/trunk/?rev=0&sc=0
 Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/R/r-cran-epi/trunk/

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-epi package
# Copyright 2008 by Andreas Tille <tille@debian.org>

include /usr/share/R/debian/r-cran.mk

DEB_COMPRESS_EXCLUDE := .pdf

install/$(package)::
	# Require a number equal or superior than the R version the package was built with.
	echo "R:Depends=r-base-core (>= $(shell R --version | head -n1 | perl -ne 'print / +([0-9]\.[0-9]+\.[0-9])/')~)" >> debian/r-$(debRreposname)-$(cranName).substvars
	#
	mv debian/$(package)/usr/lib/R/site-library/Epi/doc/* debian/$(package)/usr/share/doc/$(package)
	rmdir debian/$(package)/usr/lib/R/site-library/Epi/doc
	# install examples and unset executable flag (which is the reason why no debian/examples
	# is used which is executed past install/$(package) target
	cp -a Examples/* debian/$(package)/usr/share/doc/$(package)/examples
	chmod 644 debian/$(package)/usr/share/doc/$(package)/examples/*.R

## r-cran-epi 1.1.20

=== debian/changelog ===
r-cran-epi (1.1.20-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.9.2 (no changes needed)
  * Fixed Vcs fields
  * Debhelper 8 (control+compat)

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jul 2011 14:31:41 +0200

=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0), cdbs, r-base-dev
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 8), cdbs, r-base-dev
+Standards-Version: 3.9.2
 Homepage: http://staff.pubhealth.ku.dk/~bxc/Epi/
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-epi/trunk/?rev=0&sc=0
-Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/R/r-cran-epi/trunk/
+Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-epi/trunk/
+Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/R/r-cran-epi/trunk/
 
 Package: r-cran-epi
 Architecture: any

=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 include /usr/share/R/debian/r-cran.mk
 
-DEB_COMPRESS_EXCLUDE := .pdf
+DEB_COMPRESS_EXCLUDE_ALL := .pdf
 
 install/$(package)::
 	# Require a number equal or superior than the R version the package was built with.

## r-cran-epi 1.1.24

=== debian/changelog ===
r-cran-epi (1.1.24-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 25 Oct 2011 16:49:43 +0200

## r-cran-epi 1.1.33

=== DESCRIPTION ===
Package: Epi
Version: 1.1.33
Date: 2011-01-11
Title: A package for statistical analysis in epidemiology.
Author: Bendix Carstensen, Martyn Plummer, Esa Laara, Michael Hills et.
        al.
Maintainer: Bendix Carstensen <bxc@steno.dk>
Depends: R (>= 2.10), utils
Suggests: splines, nlme, survival, mstate, MASS
Description: Functions for demographic and epidemiological analysis in
        the Lexis diagram, i.e. register and cohort follow-up data,
        including interval censored data and representation of
        multistate data. Also some useful functions for tabulation and
        plotting. Contains some epidemiological datasets.
License: GPL-2
URL: http://BendixCarstensen.com/Epi/
Repository: CRAN
Repository/R-Forge/Project: epi
Repository/R-Forge/Revision: 129
Date/Publication: 2012-01-24 13:57:47
Packaged: 2012-01-17 22:01:46 UTC; rforge

=== debian/changelog ===
r-cran-epi (1.1.33-1) unstable; urgency=low

  * New upstream version
  * debian/upstream:  Add References
  * debian/control:
    - Standards-Version: 3.9.3 (no changes needed)
    - Build-Depends: r-base-dev (>= 2.14.2~20120222)
  * debian/rules:
    - Remove R:Depends substitution variable which is now
      included in /usr/share/R/debian/r-cran.mk
  * debian/README.Debian is rather README.test
  * debian/docs: Install README.test
  * debian/copyright: Enhances DEP5 compatibility and verified using
      cme fix dpkg-copyright

 -- Andreas Tille <tille@debian.org>  Mon, 26 Mar 2012 15:04:33 +0200

=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 8), cdbs, r-base-dev
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 8), cdbs, r-base-dev (>= 2.14.2~20120222)
+Standards-Version: 3.9.3
 Homepage: http://staff.pubhealth.ku.dk/~bxc/Epi/
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-epi/trunk/
 Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/R/r-cran-epi/trunk/

## r-cran-epi 1.1.49

=== DESCRIPTION ===
Package: Epi
Version: 1.1.49
Date: 2013-05-14
Title: A package for statistical analysis in epidemiology.
Authors@R: c(person("Bendix", "Carstensen", role = c("aut", "cre"),
        email = "bxc@steno.dk"), person("Martyn", "Plummer", role =
        "aut", email = "plummerm@iarc.fr"), person("Michael", "Hills",
        role = "aut"), person("Esa", "Laara", role = "ctb"))
Maintainer: Bendix Carstensen <bxc@steno.dk>
Depends: R (>= 2.14.0), utils
Suggests: splines, nlme, survival, mstate, etm, MASS
Description: Functions for demographic and epidemiological analysis in
        the Lexis diagram, i.e. register and cohort follow-up data,
        including interval censored data and representation of
        multistate data. Also some useful functions for tabulation and
        plotting. Contains some epidemiological datasets.
License: GPL-2
URL: http://BendixCarstensen.com/Epi/
Packaged: 2013-05-14 18:08:54 UTC; BXC
Author: Bendix Carstensen [aut, cre], Martyn Plummer [aut], Michael
        Hills [aut], Esa Laara [ctb]
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-05-15 10:45:57

=== debian/changelog ===
r-cran-epi (1.1.49-1) unstable; urgency=low

  * New upstream version
  * debian/upstream: separate authors by ' and '
  * debian/control:
     - Standards-Version: 3.9.4 (no changes needed)
     - DM-Upload-Allowed removed
     - debhelper 9 (also debian/compat)
     - normalised using `cme fix dpkg-control`
     - drop versioned Build-Depends from r-base-dev because the
       version in latest stable is sufficient

 -- Andreas Tille <tille@debian.org>  Wed, 15 May 2013 11:48:13 +0200

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: r-cran-epi
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 8), cdbs, r-base-dev (>= 2.14.2~20120222)
-Standards-Version: 3.9.3
-Homepage: http://staff.pubhealth.ku.dk/~bxc/Epi/
+Build-Depends: debhelper (>= 9),
+               cdbs,
+               r-base-dev
+Standards-Version: 3.9.4
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-epi/trunk/
 Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/R/r-cran-epi/trunk/
+Homepage: http://staff.pubhealth.ku.dk/~bxc/Epi/
 
 Package: r-cran-epi
 Architecture: any
-Depends: ${shlibs:Depends}, ${R:Depends}
+Depends: ${shlibs:Depends},
+         ${R:Depends}
 Description: GNU R epidemiological analysis
  Functions for demographic and epidemiological analysis in the Lexis diagram,
  i.e. register and cohort follow-up data, including interval censored data and
@@ -33,3 +35,4 @@
  which is also evailable in Debian.
  .
  Epi is used in the Department of Biostatistics of the University of Copenhagen.
+

=== debian/rules ===
--- 
+++ 
@@ -8,9 +8,6 @@
 DEB_COMPRESS_EXCLUDE_ALL := .pdf
 
 install/$(package)::
-	# Require a number equal or superior than the R version the package was built with.
-	echo "R:Depends=r-base-core (>= $(shell R --version | head -n1 | perl -ne 'print / +([0-9]\.[0-9]+\.[0-9])/')~)" >> debian/r-$(debRreposname)-$(cranName).substvars
-	#
 	mv debian/$(package)/usr/lib/R/site-library/Epi/doc/* debian/$(package)/usr/share/doc/$(package)
 	rmdir debian/$(package)/usr/lib/R/site-library/Epi/doc
 	# install examples and unset executable flag (which is the reason why no debian/examples

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/Epi_([-\d.]*)\.tar\.gz

## r-cran-epi 1.1.65

=== debian/changelog ===
r-cran-epi (1.1.65-1) unstable; urgency=medium

  * New upstream version
  * Moved debian/upstream to debian/upstream/metadata
  * cme fix dpkg-control
  * debian/rules:
     - do not try to install examples which are not provided by upstream
       any more
     - do not move around docs but rather leave it where it is installed
       by default

 -- Andreas Tille <tille@debian.org>  Fri, 27 Jun 2014 15:45:56 +0200

=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev
-Standards-Version: 3.9.4
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-epi/trunk/
-Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/R/r-cran-epi/trunk/
+Standards-Version: 3.9.5
+Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-epi/trunk/
+Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-epi/trunk/
 Homepage: http://staff.pubhealth.ku.dk/~bxc/Epi/
 
 Package: r-cran-epi
@@ -35,4 +35,3 @@
  which is also evailable in Debian.
  .
  Epi is used in the Department of Biostatistics of the University of Copenhagen.
-

## r-cran-epi 1.1.67

=== debian/changelog ===
r-cran-epi (1.1.67-4) testing-proposed-updates; urgency=medium

  * Pre-Depends: dpkg (>= 1.17.2)
  * Upload to testing-proposed-updates due to an upgraded r-base-core in
    unstable

 -- Andreas Tille <tille@debian.org>  Wed, 12 Nov 2014 06:59:06 +0100

r-cran-epi (1.1.67-3) unstable; urgency=medium

  * Use dpkg-maintscript-helper to handle symlink to directory conversion
    Closes: #768279

 -- Andreas Tille <tille@debian.org>  Tue, 11 Nov 2014 15:40:12 +0100

r-cran-epi (1.1.67-2) unstable; urgency=medium

  * Fix autopkgtest dependencies (thanks for the patch to Lucas Kanashiro
    <kanashiro.duarte@gmail.com>)
    Closes: #759416
  * Recommends: r-cran-survival (since it is used in unit test)

 -- Andreas Tille <tille@debian.org>  Wed, 27 Aug 2014 14:36:43 +0200

r-cran-epi (1.1.67-1) unstable; urgency=medium

  * New upstream version
  * Add autopkgtest based on vignetes

 -- Andreas Tille <tille@debian.org>  Fri, 08 Aug 2014 14:06:53 +0200

=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
+Testsuite: autopkgtest
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev
@@ -15,6 +16,8 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${R:Depends}
+Recommends: r-cran-survival
+Pre-Depends: dpkg (>= 1.17.2)
 Description: GNU R epidemiological analysis
  Functions for demographic and epidemiological analysis in the Lexis diagram,
  i.e. register and cohort follow-up data, including interval censored data and

## r-cran-epi 1.1.71

=== debian/changelog ===
r-cran-epi (1.1.71-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * DEP5

 -- Andreas Tille <tille@debian.org>  Wed, 30 Sep 2015 08:14:02 +0200

=== debian/control ===
--- 
+++ 
@@ -3,11 +3,13 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Testsuite: autopkgtest
 Build-Depends: debhelper (>= 9),
                cdbs,
-               r-base-dev
-Standards-Version: 3.9.5
+               r-base-dev,
+               r-cran-mass,
+               r-cran-cmprsk,
+               r-cran-etm
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-epi/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-epi/trunk/
 Homepage: http://staff.pubhealth.ku.dk/~bxc/Epi/
@@ -15,8 +17,10 @@
 Package: r-cran-epi
 Architecture: any
 Depends: ${shlibs:Depends},
-         ${R:Depends}
-Recommends: r-cran-survival
+         ${R:Depends},
+         r-cran-mass,
+         r-cran-cmprsk,
+         r-cran-etm
 Pre-Depends: dpkg (>= 1.17.2)
 Description: GNU R epidemiological analysis
  Functions for demographic and epidemiological analysis in the Lexis diagram,

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-epi package
# Copyright 2008 by Andreas Tille <tille@debian.org>

include /usr/share/R/debian/r-cran.mk

DEB_COMPRESS_EXCLUDE_ALL := .pdf

## r-cran-epi 2.0

=== debian/changelog ===
r-cran-epi (2.0-2) unstable; urgency=medium

  * Fix missing Depends: r-cran-plyr
  * cme fix dpkg-control
  * Drop now useless Pre-Depends

 -- Andreas Tille <tille@debian.org>  Wed, 27 Apr 2016 21:17:44 +0200

r-cran-epi (2.0-1) unstable; urgency=medium

  * New upstream version
  * Add new Build-Depends: r-cran-plyr
  * cme fix dpkg-control fixes policy version
  * Secure Vcs-Browser

 -- Andreas Tille <tille@debian.org>  Wed, 03 Feb 2016 21:18:57 +0100

=== debian/control ===
--- 
+++ 
@@ -8,9 +8,10 @@
                r-base-dev,
                r-cran-mass,
                r-cran-cmprsk,
-               r-cran-etm
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-epi/trunk/
+               r-cran-etm,
+               r-cran-plyr
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-epi/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-epi/trunk/
 Homepage: http://staff.pubhealth.ku.dk/~bxc/Epi/
 
@@ -20,8 +21,8 @@
          ${R:Depends},
          r-cran-mass,
          r-cran-cmprsk,
-         r-cran-etm
-Pre-Depends: dpkg (>= 1.17.2)
+         r-cran-etm,
+         r-cran-plyr
 Description: GNU R epidemiological analysis
  Functions for demographic and epidemiological analysis in the Lexis diagram,
  i.e. register and cohort follow-up data, including interval censored data and

## r-cran-epi 2.7

=== DESCRIPTION ===
Package: Epi
Version: 2.7
Date: 2016-10-04
Title: A Package for Statistical Analysis in Epidemiology
Authors@R: c(person("Bendix", "Carstensen", role = c("aut", "cre"),
                    email = "bxc@steno.dk"),
             person("Martyn", "Plummer", role = "aut",
                    email = "plummerm@iarc.fr"),
             person("Esa", "Laara", role = "ctb"),
             person("Michael", "Hills", role = "ctb"))
Depends: R (>= 3.0.0), utils
Imports: cmprsk, etm, splines, MASS, survival, plyr, Matrix, numDeriv,
        data.table
Suggests: mstate, nlme, lme4
Description: Functions for demographic and epidemiological analysis in
  the Lexis diagram, i.e. register and cohort follow-up data, in
  particular representation, manipulation and simulation of multistate 
  data - the Lexis suite of functions, which includes interfaces to
  'mstate', 'etm' and 'cmprsk' packages. 
  Also contains functions for Age-Period-Cohort and Lee-Carter
  modeling and a function for interval censored data and some useful
  functions for tabulation and plotting, as well some epidemiological
  datasets. 
License: GPL-2
URL: http://BendixCarstensen.com/Epi/
NeedsCompilation: yes
Packaged: 2016-10-03 19:59:16 UTC; bendix
Author: Bendix Carstensen [aut, cre],
  Martyn Plummer [aut],
  Esa Laara [ctb],
  Michael Hills [ctb]
Maintainer: Bendix Carstensen <bxc@steno.dk>
Repository: CRAN
Date/Publication: 2016-10-04 14:35:49

=== debian/changelog ===
r-cran-epi (2.7-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN
  * New Build-Depends: r-cran-numderiv, r-cran-data.table

 -- Andreas Tille <tille@debian.org>  Sat, 29 Oct 2016 00:01:47 +0200

=== debian/control ===
--- 
+++ 
@@ -4,25 +4,26 @@
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               cdbs,
+               dh-r,
                r-base-dev,
                r-cran-mass,
                r-cran-cmprsk,
                r-cran-etm,
-               r-cran-plyr
+               r-cran-plyr,
+               r-cran-numderiv,
+               r-cran-data.table
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-epi/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-epi/trunk/
-Homepage: http://staff.pubhealth.ku.dk/~bxc/Epi/
+Homepage: https://cran.r-project.org/package=Epi
 
 Package: r-cran-epi
 Architecture: any
 Depends: ${shlibs:Depends},
-         ${R:Depends},
-         r-cran-mass,
-         r-cran-cmprsk,
-         r-cran-etm,
-         r-cran-plyr
+         ${misc:Depends},
+         ${R:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R epidemiological analysis
  Functions for demographic and epidemiological analysis in the Lexis diagram,
  i.e. register and cohort follow-up data, including interval censored data and

## r-cran-epi 2.19

=== DESCRIPTION ===
Package: Epi
Version: 2.19
Date: 2017-08-01
Title: A Package for Statistical Analysis in Epidemiology
Authors@R: c(person("Bendix", "Carstensen", role = c("aut", "cre"),
                    email = "b@bxc.dk"),
             person("Martyn", "Plummer", role = "aut",
                    email = "plummerm@iarc.fr"),
             person("Esa", "Laara", role = "ctb"),
             person("Michael", "Hills", role = "ctb"))
Depends: R (>= 3.0.0), utils
Imports: cmprsk, etm, splines, MASS, survival, plyr, Matrix, numDeriv,
        data.table, zoo
Suggests: mstate, nlme, lme4
Description: Functions for demographic and epidemiological analysis in
  the Lexis diagram, i.e. register and cohort follow-up data, in
  particular representation, manipulation and simulation of multistate 
  data - the Lexis suite of functions, which includes interfaces to
  'mstate', 'etm' and 'cmprsk' packages. 
  Also contains functions for Age-Period-Cohort and Lee-Carter
  modeling and a function for interval censored data and some useful
  functions for tabulation and plotting, as well as a number of
  epidemiological data sets. 
License: GPL-2
URL: http://BendixCarstensen.com/Epi/
NeedsCompilation: yes
Packaged: 2017-08-08 20:03:05 UTC; bendix
Author: Bendix Carstensen [aut, cre],
  Martyn Plummer [aut],
  Esa Laara [ctb],
  Michael Hills [ctb]
Maintainer: Bendix Carstensen <b@bxc.dk>
Repository: CRAN
Date/Publication: 2017-08-09 04:39:25 UTC

=== debian/changelog ===
r-cran-epi (2.19-3) unstable; urgency=medium

  * Do not use vignettes that are causing infinite loops in autopkgtest
    Closes: #882382
  * Standards-Version: 4.1.2
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Sun, 10 Dec 2017 09:23:35 +0100

r-cran-epi (2.19-2) unstable; urgency=medium

  * Fix autopkgtest (Thanks for the hint to Matthias Klose <doko@debian.org>)
    Closes: #882382

 -- Andreas Tille <tille@debian.org>  Thu, 23 Nov 2017 22:12:22 +0100

r-cran-epi (2.19-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * debhelper 10
  * Build-Depends: r-cran-zoo
  * Add debian/README.source to document binary data files

 -- Andreas Tille <tille@debian.org>  Thu, 12 Oct 2017 16:57:22 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev,
                r-cran-mass,
@@ -11,10 +11,11 @@
                r-cran-etm,
                r-cran-plyr,
                r-cran-numderiv,
-               r-cran-data.table
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-epi/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-epi/trunk/
+               r-cran-data.table,
+               r-cran-zoo
+Standards-Version: 4.1.2
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-epi.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-epi.git
 Homepage: https://cran.r-project.org/package=Epi
 
 Package: r-cran-epi

=== debian/rules ===
#!/usr/bin/make -f

DEB_COMPRESS_EXCLUDE_ALL := .pdf

%:
	dh $@ --buildsystem R

## r-cran-epi 2.26

=== debian/changelog ===
r-cran-epi (2.26-1) unstable; urgency=medium

  * New upstream version
  * d/rules: Fix permissions

 -- Andreas Tille <tille@debian.org>  Thu, 15 Mar 2018 07:42:36 +0100

r-cran-epi (2.24-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Wed, 21 Feb 2018 09:12:53 +0100

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-r,
                r-base-dev,
                r-cran-mass,
@@ -13,7 +13,7 @@
                r-cran-numderiv,
                r-cran-data.table,
                r-cran-zoo
-Standards-Version: 4.1.2
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-epi.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-epi.git
 Homepage: https://cran.r-project.org/package=Epi

## r-cran-epi 2.32

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Epi
-Version: 2.19
-Date: 2017-08-01
+Version: 2.32
+Date: 2018-08-19
 Title: A Package for Statistical Analysis in Epidemiology
 Authors@R: c(person("Bendix", "Carstensen", role = c("aut", "cre"),
                     email = "b@bxc.dk"),
@@ -10,8 +10,8 @@
              person("Michael", "Hills", role = "ctb"))
 Depends: R (>= 3.0.0), utils
 Imports: cmprsk, etm, splines, MASS, survival, plyr, Matrix, numDeriv,
-        data.table, zoo
-Suggests: mstate, nlme, lme4
+        data.table, zoo, mgcv
+Suggests: mstate, nlme, lme4, popEpi
 Description: Functions for demographic and epidemiological analysis in
   the Lexis diagram, i.e. register and cohort follow-up data, in
   particular representation, manipulation and simulation of multistate 
@@ -24,11 +24,11 @@
 License: GPL-2
 URL: http://BendixCarstensen.com/Epi/
 NeedsCompilation: yes
-Packaged: 2017-08-08 20:03:05 UTC; bendix
+Packaged: 2018-08-23 04:16:08 UTC; bendix
 Author: Bendix Carstensen [aut, cre],
   Martyn Plummer [aut],
   Esa Laara [ctb],
   Michael Hills [ctb]
 Maintainer: Bendix Carstensen <b@bxc.dk>
 Repository: CRAN
-Date/Publication: 2017-08-09 04:39:25 UTC
+Date/Publication: 2018-08-23 05:44:26 UTC

=== debian/changelog ===
r-cran-epi (2.32-2) unstable; urgency=medium

  * Test-Depends: r-cran-popepi
    Closes: #898442

 -- Andreas Tille <tille@debian.org>  Sun, 07 Oct 2018 19:46:08 +0200

r-cran-epi (2.32-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.0

 -- Andreas Tille <tille@debian.org>  Thu, 23 Aug 2018 23:15:59 +0200

r-cran-epi (2.30-1) unstable; urgency=medium

  * New upstream version
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 18 May 2018 08:40:34 +0200

r-cran-epi (2.28-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Sat, 28 Apr 2018 10:08:25 +0200

=== debian/control ===
--- 
+++ 
@@ -1,28 +1,31 @@
 Source: r-cran-epi
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
-               r-cran-mass,
                r-cran-cmprsk,
                r-cran-etm,
+               r-cran-mass,
+               r-cran-survival,
                r-cran-plyr,
+               r-cran-matrix,
                r-cran-numderiv,
                r-cran-data.table,
-               r-cran-zoo
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-epi.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-epi.git
+               r-cran-zoo,
+               r-cran-mgcv
+Standards-Version: 4.2.0
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-epi
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-epi.git
 Homepage: https://cran.r-project.org/package=Epi
 
 Package: r-cran-epi
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         ${R:Depends}
+Depends: ${R:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R epidemiological analysis

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-survival, r-cran-popepi
Restrictions: allow-stderr

## r-cran-epi 2.37

=== debian/changelog ===
r-cran-epi (2.37-1ubuntu1) eoan; urgency=medium

  * Skip vignettes/flup.rnw and vignettes/simLexis.rnw that
    fail on Ubuntu autopkgtest infrastructure, see #882382

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 10 Aug 2019 12:59:38 +0000

r-cran-epi (2.37-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jul 2019 08:16:02 +0200

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: r-cran-epi
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-cmprsk,
@@ -16,7 +17,7 @@
                r-cran-data.table,
                r-cran-zoo,
                r-cran-mgcv
-Standards-Version: 4.2.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-epi
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-epi.git
 Homepage: https://cran.r-project.org/package=Epi

## r-cran-epi 2.40

=== DESCRIPTION ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Package: Epi
-Version: 2.32
-Date: 2018-08-19
+Version: 2.40
+Date: 2019-11-20
 Title: A Package for Statistical Analysis in Epidemiology
 Authors@R: c(person("Bendix", "Carstensen", role = c("aut", "cre"),
                     email = "b@bxc.dk"),
              person("Martyn", "Plummer", role = "aut",
-                    email = "plummerm@iarc.fr"),
+                    email = "Martyn.Plummer@warwick.ac.uk"),
              person("Esa", "Laara", role = "ctb"),
              person("Michael", "Hills", role = "ctb"))
-Depends: R (>= 3.0.0), utils
+Depends: R (>= 3.5.0), utils
 Imports: cmprsk, etm, splines, MASS, survival, plyr, Matrix, numDeriv,
         data.table, zoo, mgcv
 Suggests: mstate, nlme, lme4, popEpi
@@ -24,11 +24,11 @@
 License: GPL-2
 URL: http://BendixCarstensen.com/Epi/
 NeedsCompilation: yes
-Packaged: 2018-08-23 04:16:08 UTC; bendix
+Packaged: 2019-11-20 11:58:04 UTC; bendix
 Author: Bendix Carstensen [aut, cre],
   Martyn Plummer [aut],
   Esa Laara [ctb],
   Michael Hills [ctb]
 Maintainer: Bendix Carstensen <b@bxc.dk>
 Repository: CRAN
-Date/Publication: 2018-08-23 05:44:26 UTC
+Date/Publication: 2019-11-25 10:20:02 UTC

=== debian/changelog ===
r-cran-epi (2.40-1ubuntu1) focal; urgency=medium

  * Merge with Debian unstable, remaining changes:
    + Skip vignettes/flup.rnw and vignettes/simLexis.rnw that
      fail on Ubuntu autopkgtest infrastructure, see #882382

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 02 Feb 2020 08:07:07 +0000

r-cran-epi (2.40-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.1

 -- Andreas Tille <tille@debian.org>  Thu, 28 Nov 2019 09:24:46 +0100

r-cran-epi (2.38-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Sat, 24 Aug 2019 16:07:54 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-cmprsk,
@@ -17,7 +17,7 @@
                r-cran-data.table,
                r-cran-zoo,
                r-cran-mgcv
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-epi
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-epi.git
 Homepage: https://cran.r-project.org/package=Epi

## r-cran-epi 2.43

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: Epi
-Version: 2.40
-Date: 2019-11-20
-Title: A Package for Statistical Analysis in Epidemiology
+Version: 2.43
+Date: 2021-01-25
+Title: Statistical Analysis in Epidemiology
 Authors@R: c(person("Bendix", "Carstensen", role = c("aut", "cre"),
                     email = "b@bxc.dk"),
              person("Martyn", "Plummer", role = "aut",
@@ -9,8 +9,8 @@
              person("Esa", "Laara", role = "ctb"),
              person("Michael", "Hills", role = "ctb"))
 Depends: R (>= 3.5.0), utils
-Imports: cmprsk, etm, splines, MASS, survival, plyr, Matrix, numDeriv,
-        data.table, zoo, mgcv
+Imports: cmprsk, etm, splines, MASS, survival, purrr, plyr, dplyr,
+        Matrix, numDeriv, data.table, zoo, mgcv
 Suggests: mstate, nlme, lme4, popEpi
 Description: Functions for demographic and epidemiological analysis in
   the Lexis diagram, i.e. register and cohort follow-up data, in
@@ -24,11 +24,11 @@
 License: GPL-2
 URL: http://BendixCarstensen.com/Epi/
 NeedsCompilation: yes
-Packaged: 2019-11-20 11:58:04 UTC; bendix
+Packaged: 2021-01-27 09:10:14 UTC; bendix
 Author: Bendix Carstensen [aut, cre],
   Martyn Plummer [aut],
   Esa Laara [ctb],
   Michael Hills [ctb]
 Maintainer: Bendix Carstensen <b@bxc.dk>
 Repository: CRAN
-Date/Publication: 2019-11-25 10:20:02 UTC
+Date/Publication: 2021-01-27 12:20:06 UTC

=== debian/changelog ===
r-cran-epi (2.43-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 30 Jan 2021 19:30:56 +0530

r-cran-epi (2.42-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 11 Nov 2020 11:35:35 +0100

r-cran-epi (2.41-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Refer to specific version of license GPL-2+.

 -- Andreas Tille <tille@debian.org>  Wed, 02 Sep 2020 11:39:09 +0200

## r-cran-epi 2.44

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Epi
-Version: 2.43
-Date: 2021-01-25
+Version: 2.44
+Date: 2021-02-28
 Title: Statistical Analysis in Epidemiology
 Authors@R: c(person("Bendix", "Carstensen", role = c("aut", "cre"),
                     email = "b@bxc.dk"),
@@ -24,11 +24,11 @@
 License: GPL-2
 URL: http://BendixCarstensen.com/Epi/
 NeedsCompilation: yes
-Packaged: 2021-01-27 09:10:14 UTC; bendix
+Packaged: 2021-02-27 19:39:55 UTC; bendix
 Author: Bendix Carstensen [aut, cre],
   Martyn Plummer [aut],
   Esa Laara [ctb],
   Michael Hills [ctb]
 Maintainer: Bendix Carstensen <b@bxc.dk>
 Repository: CRAN
-Date/Publication: 2021-01-27 12:20:06 UTC
+Date/Publication: 2021-02-27 20:40:03 UTC

=== debian/changelog ===
r-cran-epi (2.44-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2.44
  * d/salsa-ci.yml: Disable reprotest

 -- Nilesh Patra <nilesh@debian.org>  Sat, 21 Aug 2021 20:05:56 +0530

=== debian/control ===
--- 
+++ 
@@ -1,26 +1,29 @@
 Source: r-cran-epi
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-cmprsk,
                r-cran-etm,
                r-cran-mass,
                r-cran-survival,
+               r-cran-purrr,
                r-cran-plyr,
+               r-cran-dplyr,
                r-cran-matrix,
                r-cran-numderiv,
                r-cran-data.table,
                r-cran-zoo,
                r-cran-mgcv
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-epi
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-epi.git
 Homepage: https://cran.r-project.org/package=Epi
+Rules-Requires-Root: no
 
 Package: r-cran-epi
 Architecture: any

## r-cran-epi 2.47

=== debian/changelog ===
r-cran-epi (2.47-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 28 Jun 2022 11:43:01 +0200

r-cran-epi (2.46-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Remove 1 obsolete maintscript entry.

 -- Andreas Tille <tille@debian.org>  Thu, 28 Apr 2022 10:27:32 +0200

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-cran-epi
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-epi
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-epi.git
+Homepage: https://cran.r-project.org/package=Epi
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -11,19 +15,15 @@
                r-cran-etm,
                r-cran-mass,
                r-cran-survival,
-               r-cran-purrr,
                r-cran-plyr,
                r-cran-dplyr,
                r-cran-matrix,
                r-cran-numderiv,
                r-cran-data.table,
                r-cran-zoo,
-               r-cran-mgcv
-Standards-Version: 4.5.1
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-epi
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-epi.git
-Homepage: https://cran.r-project.org/package=Epi
-Rules-Requires-Root: no
+               r-cran-mgcv,
+               r-cran-magrittr
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-epi
 Architecture: any

=== debian/tests/control ===
Tests: vignette
Depends: @, r-cran-survival, r-cran-popepi
Restrictions: allow-stderr

## r-cran-epi 2.47.1

=== DESCRIPTION ===
Package: Epi
Version: 2.47.1
Date: 2022-06-25
Title: Statistical Analysis in Epidemiology
Authors@R: c(person("Bendix", "Carstensen", role = c("aut", "cre"),
                    email = "b@bxc.dk"),
             person("Martyn", "Plummer", role = "aut",
                    email = "Martyn.Plummer@warwick.ac.uk"),
             person("Esa", "Laara", role = "ctb"),
             person("Michael", "Hills", role = "ctb"))
Depends: R (>= 3.5.0), utils
Imports: cmprsk, etm, splines, MASS, survival, plyr, dplyr, Matrix,
        numDeriv, data.table, zoo, mgcv, magrittr
Suggests: mstate, nlme, lme4, demography, popEpi, tidyr
Description: Functions for demographic and epidemiological analysis in
  the Lexis diagram, i.e. register and cohort follow-up data. In
  particular representation, manipulation, rate estimation and
  simulation for multistate data - the Lexis suite of functions, which
  includes interfaces to 'mstate', 'etm' and 'cmprsk' packages.
  Contains functions for Age-Period-Cohort and Lee-Carter modeling and
  a function for interval censored data and some useful functions for
  tabulation and plotting, as well as a number of epidemiological data
  sets.
License: GPL-2
URL: http://bendixcarstensen.com/Epi/
NeedsCompilation: yes
Packaged: 2023-04-25 05:45:38 UTC; hornik
Author: Bendix Carstensen [aut, cre],
  Martyn Plummer [aut],
  Esa Laara [ctb],
  Michael Hills [ctb]
Maintainer: Bendix Carstensen <b@bxc.dk>
Repository: CRAN
Date/Publication: 2023-04-25 06:21:00 UTC

=== debian/changelog ===
r-cran-epi (2.47.1-2) unstable; urgency=medium

  * Rebuild against latest r-base
    Closes: #1039645

 -- Andreas Tille <tille@debian.org>  Fri, 21 Jul 2023 07:59:12 +0200

r-cran-epi (2.47.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 14 Jun 2023 11:26:29 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-epi
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-epi.git
 Homepage: https://cran.r-project.org/package=Epi
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-cran-epi 2.53

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Epi
-Version: 2.47.1
-Date: 2022-06-25
+Version: 2.53
+Date: 2024-07-18
 Title: Statistical Analysis in Epidemiology
 Authors@R: c(person("Bendix", "Carstensen", role = c("aut", "cre"),
                     email = "b@bxc.dk"),
@@ -24,11 +24,11 @@
 License: GPL-2
 URL: http://bendixcarstensen.com/Epi/
 NeedsCompilation: yes
-Packaged: 2023-04-25 05:45:38 UTC; hornik
+Packaged: 2024-07-18 14:46:33 UTC; BCAR0029
 Author: Bendix Carstensen [aut, cre],
   Martyn Plummer [aut],
   Esa Laara [ctb],
   Michael Hills [ctb]
 Maintainer: Bendix Carstensen <b@bxc.dk>
 Repository: CRAN
-Date/Publication: 2023-04-25 06:21:00 UTC
+Date/Publication: 2024-07-18 15:40:01 UTC

=== debian/changelog ===
r-cran-epi (2.53-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 03 Sep 2024 16:03:14 +0900

## r-cran-epi 2.59

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Epi
-Version: 2.53
-Date: 2024-07-18
+Version: 2.59
+Date: 2024-12-29
 Title: Statistical Analysis in Epidemiology
 Authors@R: c(person("Bendix", "Carstensen", role = c("aut", "cre"),
                     email = "b@bxc.dk"),
@@ -24,11 +24,11 @@
 License: GPL-2
 URL: http://bendixcarstensen.com/Epi/
 NeedsCompilation: yes
-Packaged: 2024-07-18 14:46:33 UTC; BCAR0029
+Packaged: 2025-01-13 08:24:20 UTC; BCAR0029
 Author: Bendix Carstensen [aut, cre],
   Martyn Plummer [aut],
   Esa Laara [ctb],
   Michael Hills [ctb]
 Maintainer: Bendix Carstensen <b@bxc.dk>
 Repository: CRAN
-Date/Publication: 2024-07-18 15:40:01 UTC
+Date/Publication: 2025-01-13 14:30:05 UTC

=== debian/changelog ===
r-cran-epi (2.59-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Thu, 23 Jan 2025 08:58:34 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-epi
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-epi.git
 Homepage: https://cran.r-project.org/package=Epi
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/rules ===
--- 
+++ 
@@ -4,3 +4,8 @@
 
 %:
 	dh $@ --buildsystem R
+
+override_dh_fixperms:
+	dh_fixperms
+	find debian -name fixall -exec chmod -x \{\} \;
+	find debian -name kopi -exec chmod -x \{\} \;

=== debian/tests/control ===
Tests: vignette
Depends: @,
         r-cran-nlme,
        r-cran-lme4,
        r-cran-popepi,
        r-cran-tidyr
Restrictions: allow-stderr
